(function($j) {
    $j(function() {
        $('input[type=radio]').click(function() {
            name = $j(this).attr('name') + "Reason";
            if ($j(this).val() == 'slecht'||$j(this).val() == 'minder') {
                $j('input[name=reasonName]').val(name);
                initImageColorBox();
            } else {
                $j('input[name=' + name + "]").val('');
            }
        });

        $j('#saveReason').click(function() {
            name = $j('input[name=reasonName]').val();
            if($j('textarea[name=reason]').val()==''){
                alert('Gelieve een reden op te geven!');
                return false;
            }
            $j('input[name=' + name + "]").val($('textarea[name=reason]').val());
            $j('textarea[name=reason]').val('');
            $j.colorbox.close();
        });

    });
})(jQuery);


function initImageColorBox() {
    $j('.imageThumbnail').colorbox({onComplete:function() {


    },onClosed:function() {


    },width:"30%",height:"40%;", inline:true, href:"#inline_example1",open:true});
}